
using System.ComponentModel;
using System.ComponentModel.DataAnnotations;
namespace Sevomin.Models
{
    public class LoginViewModel
    {
        [DisplayName("نام کاربری")]
        [Required(ErrorMessage = "ورود {0} الزامی است.")]
        public string Username { get; set; }
        [DisplayName("کلمه عبور")]
        [Required(ErrorMessage = "ورود {0} الزامی است.")]
        public string Password { get; set; }        
    }
}
